Categories:
  - Multimedia
  - Graphics
License: GPL-3.0-only
SourceCode: https://gitlab.com/HoraApps/LeafPic
IssueTracker: https://gitlab.com/HoraApps/LeafPic/issues
Changelog: https://gitlab.com/HoraApps/LeafPic/blob/dev/CHANGELOG.md

AutoName: LeafPic
Description: |-
    Advanced replacement for the default image gallery.

    ''LeafPic'' is a fluid, material-designed alternative gallery. It doesn't miss
    any of the main features of a stock gallery, and we also have plans to add more
    useful features.

RepoType: git
Repo: https://gitlab.com/HoraApps/LeafPic

Builds:
  - versionName: v0.5.2
    versionCode: 10
    commit: 9d8a4a85cb4d28d34803237d0df6c13f7992d426
    subdir: app
    init: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.14.1\" }' >> ../build.gradle"
    gradle:
      - noGPlay
    prebuild: sed -i -e '/jcenter/amaven { url "https://jitpack.io" }' -e '/dasar/d'
        -e '/uz.shift/d' -e '/support-v4/acompile "com.github.DASAR:ShiftColorPicker:v0.5@aar"'
        build.gradle

  - versionName: v0.5.9
    versionCode: 12
    commit: v0.5.9
    subdir: app
    init: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.14.1\" }' >> ../build.gradle"
    gradle:
      - noGPlay
    prebuild: sed -i -e '/jcenter/amaven { url "https://jitpack.io" }' -e '/dasar/d'
        -e '/uz.shift/d' -e '/support-v4/acompile "com.github.DASAR:ShiftColorPicker:v0.5@aar"'
        build.gradle

  - versionName: v0.6-beta-1
    versionCode: 13
    commit: v0.6-beta-1
    subdir: app
    init: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.14.1\" }' >> ../build.gradle"
    gradle:
      - noGPlay
    prebuild: sed -i -e '/jcenter/amaven { url "https://jitpack.io" }' -e '/dasar/d'
        -e '/uz.shift/d' -e '/support-v4/acompile "com.github.DASAR:ShiftColorPicker:v0.5@aar"'
        build.gradle

AutoUpdateMode: None
UpdateCheckMode: Tags ^v[0-9\.]+$
CurrentVersion: v0.5.9
CurrentVersionCode: 12
